name: dotnet
description: "Run a dotnet command."
inputs:
  command:
    description: "Dotnet command to run."
    required: false
runs:
  using: 'docker'
  image: 'Dockerfile'
  args:
  - ${{ inputs.command }}
